Die große P3D v4.2 Update-Orgie!

11

Nach dem Release von P3D v4.2 geht die Jagd nach den Updates wieder los. Wir listen Euch nachfolgend den derzeitigen Stand der Dinge auf (ohne Anspruch auf Vollständigkeit – Meldungen der Leser sind willkommen)

Was läuft:

ORBX: kompatibel, wenn im Open beta Modus (Fastlane) – FTX Central starten und updaten

ENVTEX/ENXSHADE: kompatibel – Updates im simMarket-Konto herunterladen

PTA – kompatibel mit neuer Version 2.61

Hifi Active Sky und ASCA – ASP4 kompatibel durch neue Version 6620 (ASCA läuft so)

FS Global Real Weather – kompatibel mit neuer Version 1.7

REX SkyForce

Ultimate Traffic Live

FlyInside – kompatibel mit neuer Version 1.92 (auf Website)

FSDreamTeam GSX läuft ohne Update

FSReborn läuft ohne Update

Chaseplane läuft ohne Update

simStarter – durch Update 1.6.9.01 via auto Update

Ezca ist mit der version 2.6.0.29 jetzt kompatible mit 4.2

Auch Flight 1 GTN 650/750 ist jetzt kompatibel – einfach den haupt installer runterladen und drüber bügeln (installiere einfach ohne de-installation).

PMDG bringt Update über Operations Center

 

Wo hakt es noch ein wenig:

FSUIPC – bedingt kompatibel mit einer älteren Version (derzeit NICHT auf 5.123 updaten!), z.B. 5.122 läuft

A2A Addons: im Prinzip läuft, sollten die Addons verschwunden sein, muss ein klitzekleiner Eingriff vorgenommen werden.

 

 

 

Welche Addons (noch) nicht:

FS Labs A320 – Update steht noch aus

MilViz warnt vorsorglich, erst einmal nicht zu installieren.

  Abonniere  
Benachrichtigungen:

Danke für diesen Service

Auch von mir herzlichen Dank!

ORBX funktioniert derzeit nur für User der OpenBeta-Downloads. Für alle anderen User ist FTX Central noch nicht erneuert und damit nicht kompatibel zu P3D v4.2 .

Bei mir funktioniert GEP3D , UTX (alle) und REX SC.

REX Soft Clouds funktioniert bei mir nicht !
AS für P3D4 nach Ubdate ja Softclouds aber leider nicht nicht !

Viel zum Funktionieren gibt es da ja nicht. Ist nur ein einfaches Kopieren von Texturen. Im Zusammenspiel mit ASCA könnte evtl. die Reihenfolge wichtig sein und die ASCA Einstellungen.Einfach mal Google bemühen.

Nutze Asca nicht. Nutzte EvnTex As und Soft Clouds in Version 4.1, aber irgendwie sind die Wolken ☁ nur noch flache Schleier aus Dunst ohne Volumen seit 4.2. Einstellungen sind die selben. Ka finde hierzu noch nix in Bezug auf 4.2 in Google

Ezca ist mit der version 2.6.0.29 jetzt kompatible mit 4.2
Link: http://www.simforums.com/forums/ezdok-for-p3d-v4-2-here_topic59674.html

Auch Flight 1 GTN 650/750 ist jetzt kompatible – einfach den haupt installer runterladen und drüber bügeln (installiere einfach ohne de-installation).
Link: http://www.flight1.com/products.asp?product=gtncomplete

ASP4 ist mit eine neue beta uach bereit (Version 6620)
Link: https://hifisimtech.com/downloads/)

Die Flight1 G600 gauges müssen übrigens nicht upgedated werden sondern laufen mit dem aktuellen Update des GTN complete ohne weiteres auch im P3Dv4.2.

Wie verwenden Cookies, um Google-Anzeigen auszuliefern und zu personalisieren sowie die Zugriffe auf unsere Website zu analysieren.   Ok | Ablehnen.   Unsere Datenschutzerklärung.
580